.form {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #2774db; font-weight: bold}
.information {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #FFFFFF}
.headlink {  font-size: 12px; color: #7F7F7F}
.text {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; line-height: 20px}
.insidetext {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; line-height: 20px; color: #333333}
.insidetext {  }
.insidetext2 {  font-size: 12px; line-height: 25px; color: #333333}
.texthead {  font-size: 12px; font-weight: bold; color: #2774db}
.brief {  font-size: 12px; line-height: 20px; color: #333333}
